.classname1, .classname2 { behavior: url(js/pie.htc); }


#header { background:url(../images/bgi/wht-transbg.png) 0 0 repeat; }
.navblock, #searchform, #footer, #search-form { background:url(../images/bgi/navbg.png) repeat; }

.home_link, .searhicon, .bluebox, #mainmenu ul ul { background:url(../images/bgi/nav-bluebg.png) repeat; }
.videobox, .bluebox-light { border-bottom-color:#5c83db; background:url(../images/bgi/video-bg.png) repeat; }
.whitebox, .sbHolder, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea, select, #searchform input[type="submit"] { background:#fff url(../images/bgi/wht-transbg-dark.png) repeat; }
.whitebox, .videobox, .bluebox-light { border-bottom:solid 5px #4f81ff; }

div.light_square .pp_left,	div.light_square .pp_middle, div.light_square .pp_bottom .pp_right, div.light_square .pp_top .pp_right { background:url(../images/bgi/wht-transbg-dark.png) repeat; }
.ie7 .one-column .cols2 .col {/* margin-bottom:0;*/ margin-left:0; }
.ie7 .one-column .cols3 .col { margin-left:8px; }
.ie7 .one-column .cols2 { padding-bottom:30px; }
.ie7 #mainmenu ul ul li a { float:left; width:88%; padding:0 6%; }


.ie7 .position li, .ie7 .information li  { display:inline; }/*New CSS*/

/* =Community FootPrint Green Style
---------------------------------------------------------------------------------*/
.page-community .navblock, .page-community #searchform, .page-community #footer, .page-community #search-form { background:url(../images/bgi/navbg-green.png) repeat; }
.page-community .home_link, .page-community .searhicon, .page-community .bluebox, .page-community #mainmenu ul ul { background:url(../images/bgi/nav-bluebg-green.png) repeat; }
.page-community .videobox, .page-community .bluebox-light { border-bottom-color:#5c83db; background:url(../images/bgi/video-bg-green.png) repeat; }
.page-community .navblock #search-form input[type="submit"] { background:#fff; }
.page-community .whitebox, .page-community .videobox, .page-community .bluebox-light { border-bottom:solid 5px #8db946; }